@charset "utf-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/*
   common
*/
body { position: relative; width: 100%; font-family: sans-serif; -webkit-text-size-adjust: 100%; font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, "メイリオ", sans-serif; color: #000; }
body > iframe, body > img { display: none; }
/*
   sp_contents
*/
#wrapper { width: 100%; min-width: 320px; margin: 0 auto; }
#wrapper img { max-width: 100%; height: auto; display: block; }
#wrapper a { color: #093475; font-size: 14px; text-decoration: none; word-break: break-all; word-wrap: break-word; }
#wrapper a:hover { text-decoration: underline; }
#wrapper a:visited { color: #7600b3; }
header { overflow: hidden; }
header h1 { width: 133px; margin: 20px auto; }
main { display: block; padding: 0 11px 30px; }
main h2 { margin-bottom: 30px; padding-bottom: 17px; border-bottom: 1px solid #c03; font-size: 20px; font-weight: bold; line-height: 1.25; }
main p { margin-top: -6px; margin-bottom: 30px; font-size: 14px; line-height: 1.6; }
main .ico_arrowR { padding-left: 1em; background: url(../images/term/ico_arrow_r01.png) left center no-repeat; background-size: 6px auto; }
main .ico_arrowB { padding-left: 1em; background: url(../images/term/ico_arrow_b01.png) left center no-repeat; background-size: 8px auto; }
main .ico_link { padding-left: 1em; background: url(../images/term/ico_window01.png) left center no-repeat; background-size: 8px auto; }
main .ico_link02 { display: inline-block; padding-left: 1em; background: url(../images/term/ico_window01.png) left 0.5em no-repeat; background-size: 8px auto; }
main .ico_pdf { padding-left: 1em; background: url(../images/term/ico_pdf01.png) left center no-repeat; background-size: 10px auto; }
main .ico_inline { margin-left: 2px; }
main nav { margin-bottom: 30px; }
main nav .nav_list { margin-top: -5px; overflow: hidden; line-height: 1.64; font-size: 14px; }
main nav .nav_list li { float: left; margin: 5px 20px 0 0; }
main nav .nav_list li a { display: inline-block; }
#wrapper main nav .nav_list li a:focus { color: #000; }
main section { margin-top: 37px; }
main section h3 { margin-bottom: 20px; padding-bottom: 11px; border-bottom: 1px solid #aaa; line-height: 1.4; font-size: 18px; font-weight: bold; }
main section p:last-child { margin-bottom: 0; }
main section ul { margin-top: -6px; margin-bottom: 30px; line-height: 1.64; font-size: 14px; }
main section ul li + li { margin-top: 5px; }
main section ul:last-child { margin-bottom: 0; }
main section p + ul { margin-top: -12px; }
main section ul + p { margin-top: -12px; }
main section ul + ul { margin-top: -12px; }
main section ul + table { margin-top: -6px; }
main section .list_style01 li { position: relative; padding-left: 1.25em; }
main section .list_style01 li:before { content: '\30fb'; position: absolute; left: 0; top: 0; }
main section .list_style01 li > .list_style01 { margin-top: 5px; }
main section .list_style02 li { position: relative; padding-left: 2.85em; counter-increment: num; }
main section .list_style02 li:before { content: '（'counter(num)'）'; position: absolute; left: 0; top: 0; }
main section .list_style01 li > .list_style02 { margin-top: 5px; }

main section .list_notes { font-size: 12px; }
main section .list_notes li { position: relative; padding-left: 1.25em; }
main section .list_notes li:before { content: '\203b'; position: absolute; left: 0; top: 0; }
main section dl.list_download { margin-top: -12px; margin-bottom: 18px; font-size: 12px; line-height: 1.6; }
main section dl.list_download dt { line-height: 1; }
main section dl.list_download dd { margin-top: 10px; }
#wrapper main section dl.list_download dd a { font-size: 12px; }
main section dl.list_download .adobe-reader { width: 86px; }
main section table { width: 100%; border-collapse: separate; border-bottom: 1px solid #aaa; border-right: 1px solid #aaa; color: #333; font-size: 12px; line-height: 1.5; }
main section table th { padding: 5px 6px; background-color: #d6d6d6; border-top: 1px solid #aaa; border-left: 1px solid #aaa; text-align: center; font-weight: bold; }
main section table td { padding: 5px 6px; background-color: #fff; border-top: 1px solid #aaa; border-left: 1px solid #aaa; text-align: left; vertical-align: middle;}
#pageLinkbtn a { display: block; width: 78.125%; max-width: 500px; height: 6.35em; margin: 8% auto; background: url(../images/index/btn07.png) no-repeat center center; background-size: 100% auto; color: #ce0031; text-decoration: underline; text-align: right; text-indent: 100%; overflow: hidden; white-space: nowrap; }
#pageLinkbtn a:hover { text-decoration: none; }
#pageLinkbtn a:visited { color: #ce0031; }
#pageLinkbtn img { display: inline-block; width: 0.65em; margin-right: 2px; }
#otherLink { text-align:center; margin-top: 18vw;}
#otherLink a { color: #ce0031; text-decoration: underline; width: 78.125%; margin: 5% auto 0; font-size: 12px; }
#otherLink a:hover { text-decoration: none; }
#otherLink a:visited { color: #ce0031; }
#otherLink img { display: inline-block; width: 0.65em; margin-right: 2px; }
#otherLink .lastIcon { margin-left: 6vw; }
#pageTop a { display: block; color: #ce0031; text-decoration: underline; text-align: right; text-indent: 100%; overflow: hidden; white-space: nowrap; }
#pageTop a:hover { text-decoration: none; }
#pageTop a:visited { color: #ce0031; }
#pageTopbtn { position: absolute; bottom: 60px; right: 13%; z-index: 99999;}
#pageTopbtn a { display: block; background: url(../images/index/footerbtn.png) no-repeat center center; background-size: 100% auto; text-align: center; width: 12vw; max-width: 60px; height: 12vw; max-height: 60px; overflow: hidden; white-space: nowrap; }
#pageTopbtn a:hover { text-decoration: none; }
#footer { margin: 0 auto 1em; color: #bbb; font-size: 10px; text-align: center; line-height: 1.5; }
.sp-none { display: none; }
.pc-none { display: block; }
.table_style02 td img{margin: 0 auto;}
/*
   pc_contents
*/

@media screen and (min-width: 768px) {
#wrapper main { max-width: 940px; margin: 0 auto; /*padding-bottom: 100px;*/ }
main h2 { font-size: 22px; }
#wrapper main section { margin-top: 57px; }
#wrapper main section dl.list_download { overflow: hidden; margin-bottom: 30px; }
#wrapper main section dl.list_download dt { clear: both; float: left; width: 120px; margin: .2em 0; }
#wrapper main section dl.list_download dd { float: left; margin-top: 0; }
#wrapper main section dl.list_download .adobe-reader { width: 100px; }
#wrapper main section table { max-width: 860px; margin-left: auto; margin-right: auto; }
#wrapper #pageLinkbtn { width: 100%; max-width: 640px; margin: 0 auto; text-align: right; }
#wrapper #pageLinkbtn a { margin: 2% auto 2%; }
#wrapper #linkBlock { max-width: 600px; margin: 0 auto; }
#wrapper #pageTopbtn { position: static; margin-left: 85%; }
#wrapper #pageTopbtn a { width: 6vw; height: 6vw; }
#wrapper #otherLink { text-align: left; margin-top: auto; }
#wrapper #otherLink a { bottom: 5px; display: inline-block; width: auto; height: 1.2em; margin: 4% auto; padding: 0; text-indent: 0; background: none; font-size: 16px; line-height: 1.2; }
#wrapper #otherLink .lastIcon { float: right; }
#footer { font-size: 12px; }
#footer p { line-height: 3; }
#wrapper .sp-none { display: block; }
#wrapper .pc-none { display: none; }
footer {
	background: #505050;
	margin: 40px 0 0;
	padding: 0;
	display: block;
	height: 72px;
	position: relative;
}
footer .totop {
	position: absolute;
	right: 0;
	top: 0;
}
footer ul {
	padding-top: 28px;
}
footer li {
	font-size: 13px;
	margin-left: 30px;
	float: left;
}
footer li a {
	color: #c9c9c9!important;
	text-decoration: none;
	background: url("../images/term/blank4.png") no-repeat;
	background-size: 12px;
	padding-left: 18px;
}
.sp {
	display:none!important;
}
}
@media only screen and (max-width: 768px) {
footer {
	background: #505050;
	margin: 20px 0 0;
	padding: 0;
	display: block;
	height: 26.66vw;
	position: relative;
}
footer .totop {
	position: absolute;
	right: 0;
	top: 0;
	height: 26.66vw!important;
}
footer ul {
	padding-top: 8vw;
}
footer li {
	font-size: 3.466vw!important;
	margin-left: 5.33vw;
}
footer li a {
	color: #c9c9c9!important;
	text-decoration: none;
	background: url("../images/term/blank4.png") no-repeat;
	background-position: top left;
	background-size: 3.6vw;
	padding-left: 6vw;
	display: block;
	line-height: 3.6vw;
	
}
footer li:first-child {
	margin-bottom: 4vw;
}
.pc {
	display:none!important;
}
}